<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>it.poste</groupId>
		<artifactId>rilievi-api</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<artifactId>rilievi-api-repository</artifactId>
	<name>rilievi-api-repository</name>
	<dependencies>
		<dependency>
			<groupId>it.poste</groupId>
			<artifactId>rilievi-api-model</artifactId>
			<version>${project.version}</version>
		</dependency>
	    <dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-data-jpa</artifactId>
		</dependency>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-jdbc</artifactId>
		</dependency>
	 	<dependency>
			<groupId>mysql</groupId>
			<artifactId>mysql-connector-java</artifactId>
			<scope>runtime</scope>
		</dependency>
	</dependencies>
</project>